/*
 Theme Name:     Isaac's Child Theme
 Theme URI:      https://mrd.co.nz
 Description:    Isaac's Child Theme
 Author:         MRD WEB
 Author URI:     https://mrd.co.nz
 Template:       Isaacs
 Version:        1.0.0
*/
 
@import url("../Isaacs/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.av_iconlist_title.iconlist_title a:hover {
	color: #7d9900!important;
	text-decoration: none!important;
}

.av_iconlist_title.iconlist_title a{
	transition: all 0.5s ease;
}

.av_two_third span.av-icon-char{
	font-size:40px!important;
	line-height:40px!important;
	width:40px!important;
	padding:20px!important;
	margin: 0 10px 0 0!important;
	display: inline-block!important;
}

.av_two_third span.av_icon_caption{
	display: inline!important;
	color: #7d9900!important;
    font-size: 32px!important;
}


/* START COUNCIL APPROVED INSTALLER SUSTAINABLE HOMES
=========================================================== */

/* FORMIDABLE FORM
======================= */

.frm_style_formidable-style.with_frm_style:not(#frm_form_8_container) label.frm_primary_label {
	display: none;
}

.ui-datepicker-title select{
	padding: 0px 0px!important;
}

#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {
    padding: 8px 20px;
}


.eligible-ratepayers h3 {
	line-height: 30px;
	
}

#top .avia-smallarrow-slider-heading {
    display: none;
    width: 100%;
}


.main_color .avia-content-slider .slide-image {
    background: #ffffff;
}

/* End COUNCIL APPROVED INSTALLER SUSTAINABLE HOMES
================================= */



h3 a {
	color: #7d9900 !important;
}


#mission-statements p {
	
	padding-left: 0px 20px !important;
	color: #ffffff !important;
}

.mission-statements h2 {
	
	padding: 0px 20px !important;
	color: #ffffff !important;
}


#features h2 {
    font-size: 28px !important;
    font-weight: 400 !important;
    color: #ffffff !important;
    padding-bottom: 10px !important;
    padding-top: 20px !important;
    margin-left: 20px !important;
    margin-right: 20px !important;
    margin-bottom: 0.6em !important;
    border-bottom: 1px solid #bbcd85 !important;
    /* border-bottom: 1px solid #003a42 !important; */
}

#features h3 {
	font-size: 18px !important;
	line-height: 26px !important;
    color: #ffffff !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-top: 0px !important;
    margin-bottom: 3.8em !important;
}


#features .entry-content-wrapper ul {
    list-style: disc outside;
    padding-left: 20px;
    padding-bottom: 20px;
}


li#menu-item-396 a:before {
    content: '\f09a';
    display: block;
    font-family: 'FontAwesome';
    font-size: 20px;
}

li#menu-item-396 span {
    display: none;
}

ul#av-burger-menu-ul li:last-child {
    display: none;
}


.page-id-29 a.slide-image, .slide-meta {
    display: none !important;
}

#top .fullsize .template-blog .post-meta-infos {
	display: none;
}

#top .fullsize .template-blog .post .entry-content-wrapper > * {
	text-align: center;
}

h3.slide-entry-title.entry-title {
    margin-bottom: 20px;
        color: #7d9802;
        font-size: 22px;
}

a.tag-cloud-link {
    border: 0;
    display: block;
    float: none;
	font-size: 13px;
}

.main_color.container_wrap_first.container_wrap.sidebar_right {
    min-height: 650px;
}

.read-more-link {
    margin-top: 20px;
}


html, body {
	font-family: Arvo!important;
}

#features .el_after_av_two_third {
    padding: 4%;
}

#features .el_after_av_two_third p {
    margin-bottom: 0px;
}

#features .el_after_av_two_third .avia-icon-list-container {
    margin-top: 10px;
}

#features .el_after_av_two_third img.avia_image {
    max-width: 200px;
    margin: auto;
}

#features h1 {
    font-size: 50px !important;
    font-weight: 900 !important;
    color: #004751 !important;
}

.page-id-353 div#after_section_1 {
    display: none;
}

#calltoaction h1 {
    color: #ffffff !important;
    font-size: 25px !important;
    background: #7d9900;
    padding: 5%;
    margin: 20px;
}

div#calltoaction {
    padding: 50px 0;
}


.home #calltoaction h1 {
    font-size: 30px !important;
    padding: 0;
    margin: 0;
    padding-top: 5px;
    background: transparent;

}

.home div#calltoaction {
    padding: 0;
}

.home div#calltoaction {
    background-position: 50% 85% !important;
}

#top .av-large-testimonial-slider .avia-testimonial-meta .avia-testimonial-image, img.attachment-square.size-square {
    width:200px;
    height: 200px;
    margin-top: -15px;
    border-radius: 0;
    padding-right: 10px;
}

#top .av-large-testimonial-slider .avia-testimonial-meta-mini {
	z-index: 1;
}

#top .av-large-testimonial-slider .avia-testimonial-meta {
	display: inline-flex;
	flex-direction: column-reverse;
}

.page-template-default div .logo, .page-template-default div .logo a, .page-template-default div .logo a img {
    height: 125px;
    width: auto;
}
p a, p a:visited {
	white-space: normal!important;
}
div#main {
    margin-top: 40px;
}
.home div#main {
    margin-top: 0px;
}
.home .logo a, .home .logo a img {
    max-height: 100%!important;
        width: 100%!important;
        height:	auto!important;
}
.html_header_top.html_header_sticky.html_large #main{ padding-top:0px; }
.home header#header {
    margin-bottom: 50px;
    z-index: 99999!important;
    width: 100%!important;
}
p a, p a:visited {
    color: #7D9901!important;
    white-space: nowrap;
    text-decoration: none!important;
    font-weight: bold;
}
.av-main-nav > li > a {
    text-transform: uppercase;
    font-size: 14px;
    padding: 0 20px;
}


.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
    text-transform: none;
    line-height: 1.3em;
}
.main_color.container_wrap_first.container_wrap.fullsize, div#av_section_1, div#main {
    border: none!important;
}
.header_color .primary-background, .header_color .primary-background a, div .header_color .button, .header_color #submit, .header_color input[type='submit'], .header_color .small-preview:hover, .header_color .avia-menu-fx, .header_color .avia-menu-fx .avia-arrow, .header_color.iconbox_top .iconbox_icon, .header_color .iconbox_top a.iconbox_icon:hover, .header_color .avia-data-table th.avia-highlight-col, .header_color .avia-color-theme-color, .header_color .avia-color-theme-color:hover, .header_color .image-overlay .image-overlay-inside:before, .header_color .comment-count, .header_color .av_dropcap2, #top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text, .header_color .av-colored-style .av-countdown-cell-inner, .responsive #top .header_color .av-open-submenu.av-subnav-menu > li > a:hover, #top .header_color .av-open-submenu.av-subnav-menu li > ul a:hover {
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid white;
    background-color:transparent;
    left: calc(50% - 15px);
}
#top #wrap_all .all_colors h2 {
    margin-bottom: 1.3em;
}


/* --- MAIN NAV
============================= */

#top .header_color .main_menu .menu ul li>a:hover {
    color: #779a0a;
}






/* --- GALLERY
============================= */

#top div .avia-gallery img {
    float: left;
    border-style: solid;
    border-width: 0px;
    padding: 5px;
    width: 100%;
    border-radius: 0;
}



/* --- NEWSLETTERS
============================= */


.slide-content {
	background-color: #f3f3f3;
	padding: 10px 20px 20px 20px;
}

form#mc4wp-form-1 {
    max-width: 315px;
    margin: auto;
}

#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {
	margin-bottom: 0;
}

input[type="submit"] {
    width: 100%;
    text-transform: uppercase;
    border: 1px solid #003a42;
    border-color: #fff !important;
    font-family: Arvo;
    letter-spacing: 1px;
    font-size: 14px;
}

@media only screen and (min-width: 768px) {
	.gm-style .hastings .infobox {
	    background-image:url(https://isaacshb.co.nz/wp-content/uploads/2017/08/hastings-map-photo.jpg);
	    background-size: cover;
	    border-radius: 10px;
	    padding: 60px 60px 30px;    
	    left: 30%!important;  
	    top: 0!important;    
	    text-align: center;
	}
/*
	#av_gmap_1 .gm-style .hastings {
	    margin-top: 381px!important;
	}
*/
	.gm-style .waipawa .infobox {
	    background-image:url(https://isaacshb.co.nz/wp-content/uploads/2017/08/waipwa-map-photo.jpg);
	    background-size: cover;
	    border-radius: 10px;
	    padding: 60px 60px 30px;    
	    right: 30%;
	    left: initial!important;    
	    top: 15px!important;
	    text-align: center;
	}
/*
	#av_gmap_1 .gm-style .waipawa.hastings { 
	    margin-top: 30px!important;
	}
*/
/*
	.gm-style h1, .gm-style h4 {
		font-family: Arvo!important;
	    color: white!important;
	    font-weight: initial;
	    text-transform: uppercase;
	    text-align: center;
	}
*/
	.gm-style .btn {
		font-family: Arvo!important;
	    padding: 10px;
	    border: none;
/* 	    background: white; */
		border-color: #4c6001;
		border: 3px solid #7d9900;
		border-radius: 5px;
	    text-transform: uppercase;
	    margin-top: 20px;
	}
	.gm-style .btn .btn {
		border: 0px;
	}
	.waipawa-arrow.hastings-arrow div {
	    background-color: #4c6001!important;
	}
	.hastings-arrow div {
	    background-color: #004e58!important;
	}
	.last.hastings .hastings-arrow-wrap {
	    left: 185px!important;
	    top: 0!important;
	    transform: rotate(180deg);
	}
	.gm-style .waipawa .infobox:after, .gm-style .hastings .infobox:after {
	    content: " ";
	    position: absolute;
	    width: calc(100% - 25px);
	    height: calc(100% - 25px);
	    top: 10px;
	    left: 10px;
	    border-radius: 8px;
	    border: 3px white dashed;
	}
	.home .sticky-element-original .logo {
	    margin-top: 0;
	    margin-left: 0;
	    width: 100px;
	    height: auto !important;
	    transition: all 0.5s ease;
	}
	body.home .sticky-element-active .logo {
	    margin-top: -100px;
	    /* margin-left: 10%; */
	    margin-left: 1%;
		width: 30%!important;
	    max-width: 250px;
	    height: auto!important;
	        min-height: 265px;
	    transition: all 0.5s ease;
	}
}

@media only screen and (max-width: 767px) {
	
	.gm-style .hastings .infobox3 {
	    background-image:url(/wp-content/uploads/2017/08/hastings-map-photo.jpg);
	    background-size: cover;
	    border-radius: 10px;
	    padding: 30px 40px 15px;    
	    left: 0%!important;  
	    top: 0px!important;    
	    text-align: center;
	}
	
	#features h1 {
		font-size: 26px !important;
		letter-spacing: 0;
	}
	
	#features .el_after_av_two_third {
	    margin-top: 20px !important;
	    padding: 10%;
	}
	
	#features .el_after_av_two_third img.avia_image {
	    margin-top: 10px !important;
	}
	
	.gm-style .waipawa .infobox2 {
	    background-image:url(/wp-content/uploads/2017/08/waipwa-map-photo.jpg);
	    background-size: cover;
	    border-radius: 10px;
	    padding: 30px 40px 15px;   
	    right: 0%;
	    left: initial!important;    
	    top: 15px!important;
	    text-align: center;
	}
	
	#features .avia-icon-list-container.avia-builder-el-3.el_after_av_textblock.el_before_av_hr {
		margin: 20px 0; 
	}
	
	#features .av-iconlist-small .iconlist_content p:first-child{
		margin-top: 0;
	}
	
	#features .hr.hr-invisible.avia-builder-el-4.el_after_av_iconlist.el_before_av_image {
	    display: none;
	}
	
	#features h3 {
		font-size: 18px !important;
		line-height: 26px !important;
	    color: #ffffff !important;
	    padding-left: 20px !important;
	    padding-right: 20px !important;
	    padding-top: 0px !important;
	    margin-bottom: 1.8em !important;
	}
	
	.gm-style h1 {    
		font-size: 24px!important;
		line-height: 1em;
	}
	
	.gm-style h4 {    
		font-size: 14px!important;
	}
	
	.gm-style h1, .gm-style h4 {
		font-family: Arvo!important;
	    color: white!important;
	    font-weight: initial;
	    text-transform: uppercase;
	    text-align: center;
	}
	
	.gm-style .btn {
		font-family: Arvo!important;
	    padding: 10px;
	    border: none;
	    background: white;
	    border-radius: 5px;
	    text-transform: uppercase;
	    margin-top: 0px;
	}
	.waipawa-arrow.hastings-arrow div {
	    background-color: #4c6001!important;
	}
	.hastings-arrow div {
	    background-color: #004e58!important;
	}
	.last3.hastings .hastings-arrow-wrap {
	    left: 0!important;
	    top: 0!important;
	    transform: rotate(180deg);
	}
	.gm-style .waipawa .infobox2:after, 
	.gm-style .hastings .infobox2:after,
	.gm-style .waipawa .infobox3:after, 
	.gm-style .hastings .infobox3:after {
	    content: " ";
	    position: absolute;
	    width: calc(100% - 25px);
	    height: calc(100% - 25px);
	    top: 10px;
	    left: 10px;
	    border-radius: 8px;
	    border: 3px white dashed;
	}
	
	.home .logo {
    	margin-top: 0;    
    }
	.responsive #top .logo {
		width: 25%;
		float: left;
	}
	.header_bg {
    	height: 90px;
	}
	#header_main > .container .main_menu .av-main-nav > li > a {
    	height: 90px!important;
    	line-height: 90px!important;
	}
	#header_main {
    	border: none;
	}
	.responsive #top .av-large-testimonial-slider.avia-testimonial-wrapper .avia-testimonial {
    	padding: 0px;
    }
}

footer#socket {
    background-color: #7d9900;
}
a.avia-button.avia-button-fullwidth.avia-icon_select-no.avia-color-theme-color:after {
    content: " ";
    border: 3px white dashed;
    position: absolute;
    width: calc(100% - 25px);
    height: calc(100% - 25px);
    top: 10px;
    left: 10px;
    border-radius: 4px;
}
div#av_section_1 {
    background-size: cover;
}
#top .av-menu-button > a .avia-menu-text {
    border: 3px dashed;
    border-radius: 4px;
}
.av-main-nav > li > a {    
	padding: 0 15px;    
	transition: all 0.5s ease;
}
@media only screen and (max-width:1300px) {
	.av-main-nav > li > a {
    	padding: 0 10px;
    	font-size: 11px;
	}
}
@media only screen and (max-width:1080px) {
	.av-main-nav > li > a {
    	padding: 0 10px;
    	font-size: 11px;
	}
	.home div .logo, .home .header-scrolled-full .logo, .header-scrolled-full .logo {
		margin-left: 0;
	}

	.responsive #top #wrap_all .main_menu {
	    top: 0;
	    height: 80px;
	    left: auto;
	    right: 0;
	    display: block;
	    position: absolute;
	}
	.responsive #top .av-main-nav .menu-item {
    	display: none;
	}
	.responsive #top .av-main-nav .menu-item-avia-special {
    	display: block;
	}
}

@media only screen and (max-width:830px) {
	.av-main-nav > li > a {
    	padding: 0 8px;
    	font-size: 10px;
	}
	.home div .logo, .home .header-scrolled-full .logo, .header-scrolled-full .logo {
		margin-left: 0;
	}
	.home .sticky-element-active .logo {
	    margin-left: 7%;
    }
}

@media only screen and (max-width: 425px) {
	
	.header_bg {
    	height: 60px;
	}
	
	#header_main > .container .main_menu .av-main-nav > li > a {
    	height: 60px!important;
    	line-height: 60px!important;
	}
	
	.home .sticky-element-original .logo {
	    margin-top: 0;
	    margin-left: 0;
	    width: 100px;
	    height: auto;
	    transition: all 0.5s ease;
	}
	
	.home .sticky-element-active .logo {
	    margin-top: -60px!important;
	    margin-left: 25%;
	    width: 50%!important;
	    max-width: 250px;
	    transition: all 0.5s ease;
	}
}

a.directions.btn {
    z-index: 9999999!important;
    position: relative!important;
    cursor: pointer!important;
}

#top .isotope-item.special_av_fullwidth .av_table_col.grid-content {
    width: 66.6%;
}

.portfolio-preview-image {
    width: 33.3%;
}

/* Landscape */

@media only screen and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {

.responsive #top .logo {}
}

ul#av-burger-menu-ul {
    padding: 50px 0 0 0!important;
    display: block;
}

.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a {
    color: #7d9900;
}

#top .avia-font-entypo-fontello, body .avia-font-entypo-fontello, html body [data-av_iconfont='entypo-fontello']:before {
    font-family: 'entypo-fontello';
    color: #7d9900;
}

.av_font_icon.av-icon-style-border .av-icon-char {
    background-color: #003a42;
    border: none;
}

.cn-button{
	background-image: linear-gradient(to bottom,#7d9900,#7d9900)!important;
	background-color: #7d9900!important;
	color: #fff!important;
}

#cn-notice-text a{
	color: #7d9900;
}

span.copyright span.footright a:hover{
	color: #ccc;
}

.revsilder-header{
	z-index: -999999!important;
}

.page-id-29 h2{
	color: #7d9900;
}

#swnza_banner_text a{
	color: white!important;
	text-decoration: underline!important;
}

div.grecaptcha-badge{
	display: block!important;
	visibility: visible!important;
}